// Connection.h: interface for the CConnection class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_CONNECTION_H__E48EA300_799B_44EA_A005_E0AB05B3762C__INCLUDED_)
#define AFX_CONNECTION_H__E48EA300_799B_44EA_A005_E0AB05B3762C__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class CConnection  
{
public:
	void DrawArrowHead(CDC *pDC);
	void DrawConnection(CDC *pDC);
	CConnection(CPoint ptFrom, CPoint ptTo);
	CConnection();
	virtual ~CConnection();

private:
	CPoint m_ptTo;
	CPoint m_ptFrom;
};

#endif // !defined(AFX_CONNECTION_H__E48EA300_799B_44EA_A005_E0AB05B3762C__INCLUDED_)
